Re: 如何讓 Harmony 專案使用舊的 PLIB 函數?

作者 PSIR 於 2018年07月02日 13:17:15
我已經有安裝了 Peripheral Libraries (V1.0.0) 於 XC32 v2.10 中,可是上面那行程式仍然編譯不過,請問是否需要 include 什麼 H 檔嗎?

來自: http://www.microchip.com.tw/newbb/viewtopic.php?forum=8&topic_id=22339&post_id=78320